
#stacks_in_615 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_615 .pullquote:before, #stacks_in_615 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_615 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_615 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_615 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_615 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_615 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_2957 ul,#stacks_in_2957 ol,#stacks_in_2957 dl{list-style-position:inside}#stacks_in_2957 .float-top{overflow:hidden}#stacks_in_2957 .float-container{float:right;width:30%;margin:0 10px 10px 0;z-index:100}#stacks_in_2957 .float-container.float-right{margin:0 0 10px 10px}@media screen and (max-width:500px){#stacks_in_2957 .float-container.responsive{float:none;width:100%;margin:0 0 10px 0}}#stacks_in_2957 .float-text.justify{text-align:justify}#stacks_in_2957 .float-text.hyphenate{-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto}

#stacks_in_2957 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_2854 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_2920 {
	padding: 0px 0px 30px 0px;
}
#stacks_in_2933 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_2933 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_2933 .fluid-image.unlimited img{width:100% !important}#stacks_in_2933 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_2933 .fluid-image.align-left img{float:left}#stacks_in_2933 .fluid-image.align-right img{float:right}

#stacks_in_2931 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_2935 {
	padding: 0px 0px 30px 0px;
}
